Home CVE Database CVE-2018-7566

CVE-2018-7566

Description

The Linux kernel 4.15 has a Buffer Overflow via an SNDRV_SEQ_IOCTL_SET_CLIENT_POOL ioctl write operation to /dev/snd/seq by a local user.

Priority: MEDIUM
CVSS v3: 7.8
Publish Date: Mar 30, 2018
Related ID: --
CVSS v2: HIGH
Modified Date: Mar 30, 2018

Find out more about CVE-2018-7566 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online